@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap');

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
    font-family: 'Roboto',
        sans-serif;
    color: #444444;
}

.loom-companion-mv3 {
    display: none !important;
}

#shadow-host-companion {
    display: none !important;
}

a {
    /* color: #131469; */
    text-decoration: none;
}

a:hover {
    color: #e9bb1f;
    text-decoration: none;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 996;
    background: #e9bb1f;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    transition: all 0.4s;
}

.back-to-top i {
    font-size: 28px;
    color: #fff;
    line-height: 0;
}

.back-to-top:hover {
    background: #b49f59;
    color: #fff;
}

.back-to-top.active {
    visibility: visible;
    opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
    transition: all 0.5s;
    z-index: 997;
    padding: 20px 0;
}

#header .logo {
    font-size: 30px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#header .logo a {
    color: #fff;
}

#header .logo img {
    max-height: 40px;
}

#header.header-scrolled,
#header.header-inner-pages {
    background: rgba(0, 0, 0, 0.9);
    padding: 12px 0;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
    padding: 0;
}

.navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
}

.navbar li {
    position: relative;
}

.navbar>ul>li {
    white-space: nowrap;
    padding: 10px 0 10px 24px;
}

.navbar a,
.navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 15px;
    padding: 0 4px;
    white-space: nowrap;
    transition: 0.3s;
    letter-spacing: 0.4px;
    position: relative;
}

.navbar a i,
.navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
}

.navbar>ul>li>a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: -6px;
    left: 0;
    background-color: #e9bb1f;
    visibility: hidden;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
    visibility: visible;
    transform: scaleX(1);
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
    color: #fff;
}

.navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 24px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
    transition: 0.3s;
}

.navbar .dropdown ul li {
    min-width: 200px;
}

.navbar .dropdown ul a {
    padding: 10px 20px;
    font-size: 14px;
    text-transform: none;
    color: #493c3e;
}

.navbar .dropdown ul a i {
    font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
    color: #e9bb1f;
}

.navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}

.navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
}

@media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
        left: -90%;
    }

    .navbar .dropdown .dropdown:hover>ul {
        left: -100%;
    }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
    color: #fff;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
}

@media (max-width: 991px) {
    .mobile-nav-toggle {
        display: block;
    }

    .navbar ul {
        display: none;
    }
}

.navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(58, 53, 54, 0.466);
    transition: 0.3s;
    z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
}

.navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: #fff;
    overflow-y: auto;
    transition: 0.3s;
}

.navbar-mobile>ul>li {
    padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
    visibility: hidden;
}

.navbar-mobile a,
.navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: #493c3e;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
    color: #e9bb1f;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
    margin: 15px;
}

.navbar-mobile .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
    min-width: 200px;
}

.navbar-mobile .dropdown ul a {
    padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
    font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
    color: #e9bb1f;
}

.navbar-mobile .dropdown>.dropdown-active {
    display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
    width: 100%;
    height: 100vh;
    background: url("../img/bg1.jpeg") top center;
    background-size: cover;
    position: relative;
}

#hero:before {
    content: "";
    background: rgba(0, 0, 0, 0.473);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#hero .hero-container {
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 0 15px;
}

#hero h3 {
    background: rgba(255, 255, 255, 0.1);
    color: #fff;
    font-size: 26px;
    padding: 10px 30px;
    margin-bottom: 30px;
    border-radius: 50px;
}

#hero h3 strong {
    color: #e9bb1f;

}

#hero h1 {
    margin: 0 0 10px 0;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    text-transform: uppercase;
    color: #fff;
}

#hero h2 {
    color: #eee;
    margin-bottom: 40px;
    font-size: 24px;
}

#hero .btn-get-started {
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 30px 9px 30px;
    border-radius: 50px;
    transition: 0.5s;
    border: 2px solid #fff;
    color: #fff;
}

#hero .btn-get-started:hover {
    background: #e9bb1f;
    color: #fff;
    font-weight: 700;
    border: 2px solid #e9bb1f;
}

@media (min-width: 1024px) {
    #hero {
        background-attachment: fixed;
    }
}

@media (max-width: 768px) {
    #hero h3 {
        font-size: 22px;
    }

    #hero h1 {
        font-size: 28px;
        line-height: 36px;
    }

    #hero h2 {
        font-size: 18px;
        line-height: 24px;
        margin-bottom: 30px;
    }

    #hero .btn-get-started {
        font-size: 13px;
        letter-spacing: 0px;
        padding: 8px 15px 9px 15px;
    }
}

@media (max-height: 500px) {
    #hero {
        height: 150vh;
    }


}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
    padding: 20px 0;
    overflow: hidden;
}

.section-bg {
    background-color: white;
}

.section-title {
    text-align: center;
    padding-bottom: 30px;
}

.section-title h2 {
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: 700;
    padding: 8px 20px;
    line-height: 1;
    margin: 0;
    background: #fdeff2;
    color: #e9bb1f;
    display: inline-block;
    text-transform: uppercase;
    border-radius: 50px;
}

.section-title h3 {
    margin: 15px 0 0 0;
    font-size: 25px;
    font-weight: 700;
}

.section-title h3 span {
    color: #e9bb1f;
    font-size: 32px;
}

.section-title p {
    margin: 15px auto 0 auto;
    font-weight: 600;
}

@media (min-width: 1024px) {
    .section-title p {
        width: 50%;
    }
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
.about .content h3 {
    font-weight: 600;
    font-size: 26px;
}

@media (max-width:990px) {
    .about .row-main {
        flex-direction: column-reverse !important;
    }

    .about .content {
        padding-bottom: 20px;
    }
}

@media (max-width:1000px) {
    .about .content h3 {
        text-align: center !important;
    }
}

.about .content ul {
    list-style: none;
    padding: 0;
}

.about .content ul li {
    padding-left: 28px;
    position: relative;
}

.about .content ul li+li {
    margin-top: 10px;
}

.about .content ul i {
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 20px;
    color: #131469;
    line-height: 1;
}

.about .content p:last-child {
    margin-bottom: 0;
}

.about .content .btn-learn-more {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.3s;
    line-height: 1;
    color: #e9bb1f;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    margin-top: 6px;
    border: 2px solid #e9bb1f;
}

.about .content .btn-learn-more:hover {
    background: #e9bb1f;
    color: #fff;
    text-decoration: none;
}

@media (max-width:500px) {
    .about .only-div {
        max-height: 300px;
        overflow: hidden;
    }
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services {
    padding-bottom: 30px;
}

.services .icon-box {
    padding: 60px 30px;
    position: relative;
    overflow: hidden;
    background: #fff;
    box-shadow: 2px 0 35px 0 rgba(68, 88, 144, 0.12);
    transition: all 0.3s ease-in-out;
    border-radius: 8px;
    z-index: 1;
    text-align: center;
}

.services .icon-box::before {
    content: "";
    position: absolute;
    background: #fdeff2;
    right: 0;
    left: 0;
    bottom: 0;
    top: 100%;
    transition: all 0.4s;
    z-index: -1;
}

.services .icon-box:hover::before {
    background: #131469;
    top: 0;
    border-radius: 0px;
}

.services .icon {
    margin-bottom: 15px;
}

.services .icon i {
    font-size: 48px;
    line-height: 1;
    color: #131469;
    transition: all 0.3s ease-in-out;
}

.services .title {
    font-weight: 700;
    margin-bottom: 15px;
    font-size: 18px;
}

.services .title a {
    color: #111;
}

.services .description {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 0;
}

.services .icon-box:hover .title a,
.services .icon-box:hover .description {
    color: #fff;
}

.services .icon-box:hover .icon i {
    color: #fff;
}

.services .btn-enroll {
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 30px 9px 30px;
    border-radius: 50px;
    transition: 0.5s;
    border: 2px solid #131469;
    color: #131469;
    margin-top: 30px;
}

.services .icon-box:hover .btn-enroll {
    border: 2px solid #fff;
    color: #fff;
}

.services .btn-enroll:hover {
    background: white;
    color: #131469 !important;
    font-weight: 700;
    border: 2px solid white;
}

#mobile-service {
    display: none;
}

@media (max-width:760px) {
    #mobile-service {
        display: block;
    }
}


/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features {
    padding-top: 20px;
}

.features .icon-box {
    display: flex;
    align-items: center;
    padding: 20px;
    transition: ease-in-out 0.3s;
    box-shadow: 2px 0 35px 0 rgba(68, 88, 144, 0.12);
}

.features .icon-box i {
    font-size: 32px;
    padding-right: 10px;
    line-height: 1;
}

.features .icon-box h3 {
    font-weight: 700;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-size: 16px;
}

.features .icon-box h3 a {
    color: #493c3e;
    transition: ease-in-out 0.3s;
}

.features .icon-box:hover a {
    color: #e9bb1f;
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
    background: #131469;
    background: linear-gradient(#0f115e, #131469ec), url("../img/cta-bg.jpg") center center;
    background-size: cover;
    padding: 60px 0;
}

.cta h3 {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
}

.cta p {
    color: #fff;
}

.cta .cta-btn {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 5px 20px;
    border-radius: 25px;
    transition: 0.5s;
    margin-top: 10px;
    border: 2px solid #fff;
    color: #fff;
}

.cta .cta-btn:hover {
    background: #e9bb1f;
    border: 2px solid #e9bb1f;
}

@media (min-width: 1024px) {
    .cta {
        background-attachment: fixed;
    }
}

@media (max-width: 470px) {
    .cta h3 {
        color: #fff;
        font-size: 20px;
    }

    .cta p {
        color: #fff;
        font-size: 14px;
    }

    .cta .cta-btn {
        font-size: 16px;
        letter-spacing: 0px;
        padding: 5px 10px;
        border-radius: 20px;
        margin-top: 10px;
    }
}

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us {
    background: whitesmoke;
    padding: 0;
}

.why-us .content {
    padding: 60px 100px 0 100px;
}

.why-us .content h3 {
    font-weight: 400;
    font-size: 34px;
}

@media (max-width:1000px) {
    .why-us .content h3 {
        text-align: center;
    }
}

.why-us .content h4 {
    font-size: 20px;
    font-weight: 700;
    margin-top: 5px;
}

.why-us .content p {
    font-size: 15px;
    color: #959595;
}

.why-us .video-box {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    min-height: 400px;
    position: relative;
}

.why-us .accordion-list {
    padding: 0 100px 60px 100px;
}

.why-us .accordion-list ul {
    padding: 0;
    list-style: none;
}

.why-us .accordion-list li+li {
    margin-top: 15px;
}

.why-us .accordion-list li {
    padding: 20px;
    background: #fff;
    border-radius: 4px;
}

.why-us .accordion-list a {
    display: block;
    position: relative;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    padding-right: 30px;
    outline: none;
    cursor: pointer;
}

.why-us .accordion-list span {
    color: #092c4c;
    font-weight: 600;
    font-size: 18px;
    padding-right: 10px;
}

.why-us .accordion-list i {
    font-size: 24px;
    position: absolute;
    right: 0;
    top: 0;
}

.why-us .accordion-list p {
    margin-bottom: 0;
    padding: 10px 0 0 0;
}

.why-us .accordion-list .icon-show {
    display: none;
}

.why-us .accordion-list a.collapsed {
    color: #343a40;
}

.why-us .accordion-list a:hover {
    color: #092c4c !important;
}

.why-us .accordion-list a.collapsed:hover {
    color: #092c4c;
}

.why-us .accordion-list a.collapsed .icon-show {
    display: inline-block;
}

.why-us .accordion-list a.collapsed .icon-close {
    display: none;
}

.why-us .play-btn {
    width: 94px;
    height: 94px;
    background: radial-gradient(#092c4c 50%, #2d5275 52%);
    border-radius: 50%;
    display: block;
    position: absolute;
    left: calc(50% - 47px);
    top: calc(50% - 47px);
    overflow: hidden;
}

.why-us .play-btn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 100;
    transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.why-us .play-btn::before {
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation: pulsate-btn 2s;
    animation: pulsate-btn 2s;
    -webkit-animation-direction: forwards;
    animation-direction: forwards;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-timing-function: steps;
    animation-timing-function: steps;
    opacity: 1;
    border-radius: 50%;
    border: 5px solid #092c4c;
    top: -15%;
    left: -15%;
    background: rgba(198, 16, 0, 0);
}

.why-us .play-btn:hover::after {
    border-left: 15px solid #092c4c;
    transform: scale(20);
}

.why-us .play-btn:hover::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-40%) translateY(-50%);
    width: 0;
    height: 0;
    border: none;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 15px solid #fff;
    z-index: 200;
    -webkit-animation: none;
    animation: none;
    border-radius: 0;
}

@media (max-width: 1024px) {

    .why-us .content,
    .why-us .accordion-list {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 992px) {
    .why-us .content {
        padding-top: 30px;
    }

    .why-us .accordion-list {
        padding-bottom: 30px;
    }
}

@-webkit-keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}

@keyframes pulsate-btn {
    0% {
        transform: scale(0.6, 0.6);
        opacity: 1;
    }

    100% {
        transform: scale(1, 1);
        opacity: 0;
    }
}


/*--------------------------------------------------------------
# F.A.Q
--------------------------------------------------------------*/
.faq {
    padding: 60px 0;
}

.faq .faq-list {
    padding: 0;
    list-style: none;
}

.faq .faq-list li {
    border-bottom: 1px solid #f1eeef;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.faq .faq-list .question {
    display: block;
    position: relative;
    font-family: #131469;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    padding-left: 25px;
    cursor: pointer;
    color: #131469;
    transition: 0.3s;
}

.faq .faq-list i {
    font-size: 16px;
    position: absolute;
    left: 0;
    top: -2px;
}

.faq .faq-list p {
    margin-bottom: 0;
    padding: 10px 0 0 25px;
}

.faq .faq-list .icon-show {
    display: none;
}

.faq .faq-list .collapsed {
    color: black;
}

.faq .faq-list .collapsed:hover {
    color: #131469;
}

.faq .faq-list .collapsed .icon-show {
    display: inline-block;
    transition: 0.6s;
}

.faq .faq-list .collapsed .icon-close {
    display: none;
    transition: 0.6s;
}

@media (min-width: 1280px) {
    .faq .container {
        padding: 0 120px;
    }
}

/* Faq Section  */
.faqMainContainer {
    display: flex;
    justify-content: center;
    align-items: center;
}


.faqLeft {
    width: 100%;
}

.faqLeft span {
    font-family: var(--font);
    color: var(--blue);
    font-size: 15px;
    font-weight: 700;
    line-height: 19px;
    text-align: left;
}

.faqLeft h1 {
    font-family: var(--font);
    color: #114185;
    font-size: 40px;
    font-weight: 700;
    text-align: left;
    margin: 15px 0px;
}

.faqLeft h1 span {
    font-family: var(--font);
    color: var(--gold);
    font-size: 40px;
    font-weight: 700;
    text-align: left;
}

.faqLeft p {
    font-family: var(--font);
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    margin: 20px 0 60px 0;
}

.faqRight {
    width: 100%;
}

.row-title-text {
    font-family: var(--font) !important;
    color: var(--blue) !important;
    font-size: 15px !important;
    font-weight: 600 !important;
    line-height: 28px !important;
}


/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
    background: whitesmoke;
    padding: 15px 0;
    text-align: center;
}

.clients img {
    width: 50%;
    filter: grayscale(100);
    transition: all 0.4s ease-in-out;
    display: inline-block;
    padding: 15px 0;
}

.clients img:hover {
    filter: none;
    transform: scale(1.2);
}

@media (max-width: 768px) {
    .clients img {
        width: 40%;
    }
}

@media (max-width: 575px) {
    .clients img {
        width: 50%;
    }
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team {
    background: #fff;
    padding: 60px 0;
}

.team .member {
    margin-bottom: 20px;
    overflow: hidden;
    text-align: center;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

.team .member .member-img {
    position: relative;
    object-fit: cover;
    overflow: hidden;
    height: 380px;
}

.team .member .social {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 40px;
    opacity: 0;
    transition: ease-in-out 0.3s;
    background: rgba(255, 255, 255, 0.85);
    display: flex;
    align-items: center;
    justify-content: center;
}

.team .member .social a {
    transition: color 0.3s;
    color: #493c3e;
    margin: 0 10px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

.team .member .social a i {
    line-height: 0;
}

.team .member .social a:hover {
    color: #e9bb1f;
}

.team .member .social i {
    font-size: 18px;
    margin: 0 2px;
}

.team .member .member-info {
    padding: 25px 15px;
}

.team .member .member-info h4 {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 18px;
    color: #493c3e;
}

.team .member .member-info span {
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #aaaaaa;
}

.team .member .member-info p {
    font-style: italic;
    font-size: 14px;
    line-height: 26px;
    color: #777777;
}

.team .member:hover .social {
    opacity: 1;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
    width: 100%;
    background: #fff;
}

.contact .info i {
    font-size: 20px;
    color: #e9bb1f;
    float: left;
    width: 44px;
    height: 44px;
    background: #fdeff2;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transition: all 0.3s ease-in-out;
}

.contact .info h4 {
    padding: 0 0 0 60px;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #493c3e;
}

.contact .info p {
    padding: 0 0 0 60px;
    margin-bottom: 0;
    font-size: 14px;
    color: #816a6e;
}

.contact .info .email,
.contact .info .phone {
    margin-top: 40px;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
    background: #e9bb1f;
    color: #fff;
}

.contact .php-email-form {
    width: 100%;
    background: #fff;
}

.contact .php-email-form .form-group {
    padding-bottom: 8px;
}

.contact .php-email-form .form-group .form-control {
    appearance: auto !important;
}

.contact .php-email-form .error-message {
    display: none;
    color: #fff;
    background: #ed3c0d;
    text-align: left;
    padding: 15px;
    font-weight: 600;
}

.contact .php-email-form .error-message br+br {
    margin-top: 25px;
}

.contact .php-email-form .sent-message {
    display: none;
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
}

.contact .php-email-form .loading {
    display: none;
    background: #fff;
    text-align: center;
    padding: 15px;
}

.contact .php-email-form .loading:before {
    content: "";
    display: inline-block;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    margin: 0 10px -6px 0;
    border: 3px solid #18d26e;
    border-top-color: #eee;
    -webkit-animation: animate-loading 1s linear infinite;
    animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
    border-radius: 0;
    box-shadow: none;
    font-size: 14px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
    border-color: #e9bb1f;
}

.contact .php-email-form input {
    height: 44px;
}

.contact .php-email-form select {
    height: 44px;
    color: #636363;
}


.contact .php-email-form textarea {
    padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
    background: #e9bb1f;
    border: 0;
    padding: 10px 28px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
}

.contact .php-email-form button[type=submit]:hover {
    background: #a07c08;
}

.contact .php-email-form button[type=menu] {
    background: #e9bb1f;
    border: 0;
    padding: 10px 28px;
    color: #fff;
    transition: 0.4s;
    border-radius: 50px;
}

.contact .php-email-form button[type=menu]:hover {
    background: #a07c08;
}

@-webkit-keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes animate-loading {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
    padding: 15px 0;
    background: #f6f4f4;
    margin-top: 67px;
}

@media (max-width: 992px) {
    .breadcrumbs {
        margin-top: 50px;
    }
}

.breadcrumbs h2 {
    font-size: 26px;
    font-weight: 600;
}

.breadcrumbs ol {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0 0 10px 0;
    margin: 0;
    font-size: 14px;
}

.breadcrumbs ol li+li {
    padding-left: 10px;
}

.breadcrumbs ol li+li::before {
    display: inline-block;
    padding-right: 10px;
    color: #655356;
    content: "/";
}

/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/
.blog {
    padding: 40px 0 20px 0;
}

.blog .entry {
    padding: 30px;
    margin-bottom: 60px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .entry .entry-img {
    max-height: 440px;
    margin: -30px -30px 20px -30px;
    overflow: hidden;
}

.blog .entry .entry-title {
    font-size: 28px;
    font-weight: bold;
    padding: 0;
    margin: 0 0 20px 0;
}

.blog .entry .entry-title a {
    color: #493c3e;
    transition: 0.3s;
}

.blog .entry .entry-title a:hover {
    color: #e9bb1f;
}

.blog .entry .entry-meta {
    margin-bottom: 15px;
    color: #b1a0a3;
}

.blog .entry .entry-meta ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    align-items: center;
    padding: 0;
    margin: 0;
}

.blog .entry .entry-meta ul li+li {
    padding-left: 20px;
}

.blog .entry .entry-meta i {
    font-size: 16px;
    margin-right: 8px;
    line-height: 0;
}

.blog .entry .entry-meta a {
    color: #777777;
    font-size: 14px;
    display: inline-block;
    line-height: 1;
}

.blog .entry .entry-content p {
    line-height: 24px;
}

.blog .entry .entry-content .read-more {
    -moz-text-align-last: right;
    text-align-last: right;
}

.blog .entry .entry-content .read-more a {
    display: inline-block;
    background: #e9bb1f;
    color: #fff;
    padding: 6px 20px;
    transition: 0.3s;
    font-size: 14px;
    border-radius: 4px;
}

.blog .entry .entry-content .read-more a:hover {
    background: #e7526f;
}

.blog .entry .entry-content h3 {
    font-size: 22px;
    margin-top: 30px;
    font-weight: bold;
}

.blog .entry .entry-content blockquote {
    overflow: hidden;
    background-color: #fafafa;
    padding: 60px;
    position: relative;
    text-align: center;
    margin: 20px 0;
}

.blog .entry .entry-content blockquote p {
    color: #444444;
    line-height: 1.6;
    margin-bottom: 0;
    font-style: italic;
    font-weight: 500;
    font-size: 22px;
}

.blog .entry .entry-content blockquote::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 3px;
    background-color: #493c3e;
    margin-top: 20px;
    margin-bottom: 20px;
}

.blog .entry .entry-footer {
    padding-top: 10px;
    border-top: 1px solid #e6e6e6;
}

.blog .entry .entry-footer i {
    color: #9a8487;
    display: inline;
}

.blog .entry .entry-footer a {
    color: #57484a;
    transition: 0.3s;
}

.blog .entry .entry-footer a:hover {
    color: #e9bb1f;
}

.blog .entry .entry-footer .cats {
    list-style: none;
    display: inline;
    padding: 0 20px 0 0;
    font-size: 14px;
}

.blog .entry .entry-footer .cats li {
    display: inline-block;
}

.blog .entry .entry-footer .tags {
    list-style: none;
    display: inline;
    padding: 0;
    font-size: 14px;
}

.blog .entry .entry-footer .tags li {
    display: inline-block;
}

.blog .entry .entry-footer .tags li+li::before {
    padding-right: 6px;
    color: #6c757d;
    content: ",";
}

.blog .entry .entry-footer .share {
    font-size: 16px;
}

.blog .entry .entry-footer .share i {
    padding-left: 5px;
}

.blog .entry-single {
    margin-bottom: 30px;
}

.blog .blog-author {
    padding: 20px;
    margin-bottom: 30px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .blog-author img {
    width: 120px;
    margin-right: 20px;
}

.blog .blog-author h4 {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 0px;
    padding: 0;
    color: #493c3e;
}

.blog .blog-author .social-links {
    margin: 0 10px 10px 0;
}

.blog .blog-author .social-links a {
    color: rgba(73, 60, 62, 0.5);
    margin-right: 5px;
}

.blog .blog-author p {
    font-style: italic;
    color: #b7b7b7;
}

.blog .blog-comments {
    margin-bottom: 30px;
}

.blog .blog-comments .comments-count {
    font-weight: bold;
}

.blog .blog-comments .comment {
    margin-top: 30px;
    position: relative;
}

.blog .blog-comments .comment .comment-img {
    margin-right: 14px;
}

.blog .blog-comments .comment .comment-img img {
    width: 60px;
}

.blog .blog-comments .comment h5 {
    font-size: 16px;
    margin-bottom: 2px;
}

.blog .blog-comments .comment h5 a {
    font-weight: bold;
    color: #444444;
    transition: 0.3s;
}

.blog .blog-comments .comment h5 a:hover {
    color: #e9bb1f;
}

.blog .blog-comments .comment h5 .reply {
    padding-left: 10px;
    color: #493c3e;
}

.blog .blog-comments .comment h5 .reply i {
    font-size: 20px;
}

.blog .blog-comments .comment time {
    display: block;
    font-size: 14px;
    color: #655356;
    margin-bottom: 5px;
}

.blog .blog-comments .comment.comment-reply {
    padding-left: 40px;
}

.blog .blog-comments .reply-form {
    margin-top: 30px;
    padding: 30px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .blog-comments .reply-form h4 {
    font-weight: bold;
    font-size: 22px;
}

.blog .blog-comments .reply-form p {
    font-size: 14px;
}

.blog .blog-comments .reply-form input {
    border-radius: 4px;
    padding: 10px 10px;
    font-size: 14px;
}

.blog .blog-comments .reply-form input:focus {
    box-shadow: none;
    border-color: #f096a7;
}

.blog .blog-comments .reply-form textarea {
    border-radius: 4px;
    padding: 10px 10px;
    font-size: 14px;
}

.blog .blog-comments .reply-form textarea:focus {
    box-shadow: none;
    border-color: #f096a7;
}

.blog .blog-comments .reply-form .form-group {
    margin-bottom: 25px;
}

.blog .blog-comments .reply-form .btn-primary {
    border-radius: 4px;
    padding: 10px 20px;
    border: 0;
    background-color: #493c3e;
}

.blog .blog-comments .reply-form .btn-primary:hover {
    background-color: #57484a;
}

.blog .blog-pagination {
    color: #816a6e;
}

.blog .blog-pagination ul {
    display: flex;
    padding: 0;
    margin: 0;
    list-style: none;
}

.blog .blog-pagination li {
    margin: 0 5px;
    transition: 0.3s;
}

.blog .blog-pagination li a {
    color: #493c3e;
    padding: 7px 16px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.blog .blog-pagination li.active,
.blog .blog-pagination li:hover {
    background: #e9bb1f;
}

.blog .blog-pagination li.active a,
.blog .blog-pagination li:hover a {
    color: #fff;
}

.blog .sidebar {
    padding: 30px;
    margin: 0 0 60px 20px;
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
}

.blog .sidebar .sidebar-title {
    font-size: 20px;
    font-weight: 700;
    padding: 0 0 0 0;
    margin: 0 0 15px 0;
    color: #493c3e;
    position: relative;
}

.blog .sidebar .sidebar-item {
    margin-bottom: 30px;
}

.blog .sidebar .search-form form {
    background: #fff;
    border: 1px solid #ddd;
    padding: 3px 10px;
    position: relative;
}

.blog .sidebar .search-form form input[type=text] {
    border: 0;
    padding: 4px;
    border-radius: 4px;
    width: calc(100% - 40px);
}

.blog .sidebar .search-form form button {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 15px;
    margin: -1px;
    background: #e9bb1f;
    color: #fff;
    transition: 0.3s;
    border-radius: 0 4px 4px 0;
    line-height: 0;
}

.blog .sidebar .search-form form button i {
    line-height: 0;
}

.blog .sidebar .search-form form button:hover {
    background: #e64e6b;
}

.blog .sidebar .categories ul {
    list-style: none;
    padding: 0;
}

.blog .sidebar .categories ul li+li {
    padding-top: 10px;
}

.blog .sidebar .categories ul a {
    color: #493c3e;
    transition: 0.3s;
}

.blog .sidebar .categories ul a:hover {
    color: #e9bb1f;
}

.blog .sidebar .categories ul a span {
    padding-left: 5px;
    color: #aaaaaa;
    font-size: 14px;
}

.blog .sidebar .recent-posts .post-item+.post-item {
    margin-top: 15px;
}

.blog .sidebar .recent-posts img {
    width: 80px;
    float: left;
}

.blog .sidebar .recent-posts h4 {
    font-size: 15px;
    margin-left: 95px;
    font-weight: bold;
}

.blog .sidebar .recent-posts h4 a {
    color: #493c3e;
    transition: 0.3s;
}

.blog .sidebar .recent-posts h4 a:hover {
    color: #e9bb1f;
}

.blog .sidebar .recent-posts time {
    display: block;
    margin-left: 95px;
    font-style: italic;
    font-size: 14px;
    color: #aaaaaa;
}

.blog .sidebar .tags {
    margin-bottom: -10px;
}

.blog .sidebar .tags ul {
    list-style: none;
    padding: 0;
}

.blog .sidebar .tags ul li {
    display: inline-block;
}

.blog .sidebar .tags ul a {
    color: #8e767a;
    font-size: 14px;
    padding: 6px 14px;
    margin: 0 6px 8px 0;
    border: 1px solid #f6f4f4;
    display: inline-block;
    transition: 0.3s;
}

.blog .sidebar .tags ul a:hover {
    color: #fff;
    border: 1px solid #e9bb1f;
    background: #e9bb1f;
}

.blog .sidebar .tags ul a span {
    padding-left: 5px;
    color: #dfd8d9;
    font-size: 14px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
    background: url("../img/footer-bg.jpg") center center no-repeat;
    color: #fff;
    font-size: 14px;
    position: relative;
}

#footer::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.85);
    z-index: 1;
}

#footer .footer-top {
    position: relative;
    z-index: 2;
    text-align: center;
    padding: 80px 0;
}

#footer .footer-top .footer-logo img {
    height: 80px;
}

#footer .footer-top h3 {
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    position: relative;
    font-family: "Poppins", sans-serif;
    padding: 30px 0 0 0;
    margin-bottom: 0;
}

#footer .footer-top p {
    font-size: 15;
    font-style: italic;
    margin: 30px 0 0 0;
    padding: 0;
}

#footer .footer-top .footer-newsletter {
    text-align: center;
    font-size: 15px;
    margin-top: 30px;
}

#footer .footer-top .footer-newsletter form {
    background: #fff;
    padding: 6px 10px;
    position: relative;
    border-radius: 50px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
    text-align: left;
}

#footer .footer-top .footer-newsletter form input[type=email] {
    border: 0;
    padding: 4px 8px;
    width: calc(100% - 100px);
}

#footer .footer-top .footer-newsletter form input[type=submit] {
    position: absolute;
    top: 0;
    right: -1px;
    bottom: 0;
    border: 0;
    background: none;
    font-size: 16px;
    padding: 0 20px;
    background: #e9bb1f;
    color: #fff;
    transition: 0.3s;
    border-radius: 50px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-top .footer-newsletter form input[type=submit]:hover {
    background: #e9bb1f;
}

#footer .footer-top .footer-newsletter form input[type=submit]:focus {
    outline: none;
}

#footer .footer-top .social-links {
    margin-top: 30px;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #e9bb1f;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    background: #e9921f;
    color: #fff;
    text-decoration: none;
}

#footer .footer-bottom {
    border-top: 1px solid #222222;
    z-index: 2;
    position: relative;
    padding-top: 40px;
    padding-bottom: 40px;
}

#footer .copyright {
    text-align: center;
}

#footer .credits {
    text-align: center;
    font-size: 13px;
    padding-top: 5px;
}

#footer .credits a {
    color: #e9bb1f;
}

.digital_expertise_content .row {
    position: relative;
    border-bottom: 1px solid rgba(0, 0, 0, 0.219);
}

.digital_expertise_content .row:first-of-type {
    position: relative;
    border-top: 1px solid rgba(0, 0, 0, 0.219);
}


.digital_expertise_content .col-md-4 {
    border-left: 1px solid #d9d9d9;
}

.digital_expertise_content .col-md-4:last-of-type {
    border-right: 1px solid #d9d9d9;
}

@media (max-width:760px) {
    .digital_expertise_content .col-md-4 {
        border-left: none;
    }

    .digital_expertise_content .col-md-4:last-of-type {
        border-right: none;
    }

    .digital_expertise_content .col-md-4 {
        border-top: 1px solid #d9d9d9;
    }
}



.content_box {
    margin: 40px 20px;
}

.content_box .main-content {
    position: relative;
}

.main-content h3,
.main-content p {
    text-align: center;
}

.main-content p {
    font-size: 15px;
    line-height: 28px;
    margin-bottom: 0;

}

.main-content h3 {
    font-weight: 700;
    font-size: 18px;
}

.sec_heading_custom {
    position: relative;
    border-bottom: 1px solid #b1b4ae;
    padding: 20px 0 18px;
    margin-bottom: 44px;
}

.digital_expertise_hdng.sec_heading_custom h2 {
    margin: 20px 0;
}

.sec_heading_custom h2 {
    margin: 20px 0;
    font-size: 44px;
    font-family: proximanova-regular, Arial;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials {
    padding: 60px 0;
    background: url("../img/testimonialbg.png") no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
}

.testimonials::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.1);
}

.testimonials .quote-icon {
    text-align: center;
    margin-bottom: 30px;
}

.testimonials .quote-icon i {
    color: #e9bb1f;
    font-size: 24px;
    padding: 18px;
    border-radius: 50px;
    border: 2px solid #e9bb1f;
}

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
    overflow: hidden;
}

.testimonials .testimonial-item {
    text-align: center;
    color: #fff;
}

.testimonials .testimonial-item p {
    font-style: italic;
    margin: 0 auto 30px auto;
    font-size: 20px;
}

.testimonials .testimonial-item .testimonial-img {
    width: 100px;
    border-radius: 50%;
    border: 6px solid rgba(255, 255, 255, 0.15);
    margin: 0 auto;
}

.testimonials .testimonial-item h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0 5px 0;
    color: #fff;
}

.testimonials .testimonial-item h4 {
    font-size: 14px;
    color: #ddd;
    margin: 0 0 15px 0;
}

.testimonials .swiper-pagination {
    margin-top: 20px;
    position: relative;
}

.testimonials .swiper-pagination .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.4);
}

.testimonials .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #e9bb1f;
}

@media (min-width: 992px) {
    .testimonials .testimonial-item p {
        width: 80%;
    }
}

@media (max-width: 767px) {
    .text-hero {
        color: #ffd651 !important;
    }

    .header-icon span {
        background-color: #e9bb1f !important;
    }

}